const mongoose = require("mongoose");

const GameTransactionSchema = new mongoose.Schema(
    {
        session: Number,
        uid: Number,
        name: String,
        gameId: Number,
        coins: Number,
        type: Number,
    },
    {
        timestamps: true,
        versionKey: false,
    }
);

module.exports = mongoose.model("game_transaction", GameTransactionSchema);
